<div class="grid-stack-item sd-sim-particle-types-tile" data-gs-width="6" data-gs-height="4">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading sd-sim-particle-types-panel-heading">
      <h3 class="panel-title">
        SD Sim Particle Types
        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
          <span class="glyphicon glyphicon-download-alt"></span>
        </span>
        <span class="remove-sd-sim-particle-types remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="sd-sim-particle-types-settings plot-settings">
        <table class="table-condensed">
          <tr>
            <th>
              Particle Momentum
            </th>
            <td>
              <input type="text" class="particle-momentum-slider">
            </td>
            <td class="particle-momentum-val"> 0 - &infin;</td>
          </tr>
          <tr>
            <th>
              Max. Time Difference
            </th>
            <td>
              <input type="text" class="particle-time-diff-slider">
            </td>
            <td class="particle-time-diff-val">100 ns</td>
          </tr>
        </table>
      </div>
      <span class="sd-sim-particle-types-station plot-parameter" data-parameter="station_id" data-value="-1"></span>
      <div class="sd-sim-particle-types-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
      </div>
    </div>
  </div>
</div>